<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
		<script src="https://unpkg.com/vue"></script>
	</head>
	<body>
		<div id="app">
			<app-composant-un test="props de test"></app-composant-un>
			<app-composant-deux></app-composant-deux>
			<app-composant-trois></app-composant-trois>
		</div>
		<script src="./script.js"></script>
	</body>
</html>
